/* reset.css */

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: Arial, sans-serif;
}

button {
  background: none;
  border: none;
  font: inherit;
  cursor: pointer;
}

a {
  text-decoration: none;
}

/* ... */

.btn-filled-red {
  display: inline-block;
  background: #EE4248;
  box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.25);
  border-radius: 4px;
  padding: 12px 32px;
  color: #FFFFFF;
  text-transform: capitalize;
  font-size: 20px;
  line-height: 29px;
}

.btn-filled-red.small {
  font-size: 18px;
  line-height: 144.69%;
  padding: 8px 16px;
}
